pacman: /usr/lib/libcurl.so.4: no version information avail.

This forum is for topics dealing with problems with software specifically in the ARMv5 repo.

pacman: /usr/lib/libcurl.so.4: no version information avail.

Postby skywiselh » Wed May 14, 2014 7:59 am

So I am a bit baffled by this (which doesn't take that much) - I installed Cyphertite on my Pogoplug Mobile running the latest armv5te build. To compile it I obtained some dependencies from this this list:

https://www.cyphertite.com/download.php?os=source

Specifically LZO 2.0 and I build curl from source to make sure I have all libaries needed. The later is my prime suspect, but I have no idea how to fix this:

pacman: /usr/lib/libcurl.so.4: no version information available (required by /usr/lib/libalpm.so.8)

Pacman is not working properly with this error and a full update/upgrade did not fix it either. I tried some other forum suggestions I found with no luck. Any suggestions are appreciated.

Thanks!
-Sky
skywiselh
 
Posts: 10
Joined: Tue May 06, 2014 1:00 am

Return to ARMv5

Who is online

Users browsing this forum: No registered users and 3 guests